﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="MarkdownSharp" version="1.13.0.0" targetFramework="net40" />
  <package id="Ninject" version="3.2.2.0" targetFramework="net40" />
  <package id="NUnit" version="2.6.4" targetFramework="net45" />
  <package id="SpecFlow" version="1.9.0" targetFramework="net45" />
  <package id="SpecFlow.NUnit" version="1.1.1" targetFramework="net45" />
  <package id="SpecResults" version="0.1.0.7" targetFramework="net40" />
</packages>